<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d945996ee569482c0d440ffb4e094fa4">
  <dict>
    <!--2024-05-31 14:54:44.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:54:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:54:44.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:54:44.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:54:44.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:54:44.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
